struct esw3
Prev | I/O functions for channel-attached devices | Next

## Name

struct esw3 — Format 3 Extended Status Word (ESW)

## Synopsis

    struct esw3 {
      __u8 zero0;
      __u8 lpum;
      __u16 res;
      struct erw erw;
      __u32 zeros[3];
    };

## Members

zero0

  reserved zeros

lpum

  last path used mask

res

  reserved

erw

  extended report word

zeros[3]

  three fullwords of zeros

Prev | Up | Next
struct esw2 | Home | struct irb